package com.libreecm.commonAPI.auxiliars.exceptions;

public class ErrorEncodingException extends RuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public ErrorEncodingException(String e) {
		super("Error encoding. "+e);
	}
}
